<!DOCTYPE html>
<html>
<head lang="en">
    <include file="appapi@head"/>
	<link type="text/css" rel="stylesheet" href="__STATIC__/appapi/css/family.css?t=1561712922"/>
    <title>{:lang("APPLICATION_PROGRESS")}</title>
</head>
<body>
	<div class="apply_wait">
		<div class="speed">
			<div class="speed_thumb"><img src="__STATIC__/appapi/images/family/create_wait.png"></div>
			<div class="speed_title">{:lang("WAITING_FOR_REVIEW")}</div>
			<div class="speed_tips">
				{:lang("IF_THE_ADMINISTRATOR_DOES_NOT_ACCEPT_THE_REVIEW_WITHIN_10_WORKING_DAYS")}，<br>{:lang("DEEMED_AS_NOT_APPROVED_YOU_CAN_REAPPLY")}
			</div>
			<div class="speed_tips2">
				{:lang("DURING_THIS_TIME_YOU_CAN_BROWSE_OTHER_FAMILIES")}
			</div>
		</div>
		<div class="line10" ></div>
		<form id="apply_form" class="apply_form" style="margin-bottom: 0;">
			<div class="term">
				<span class="form_span">{:lang('FAMILY_NAME')}</span>
				<input type="text"  id="name" name="name" class="form_input" readonly value="{$familyinfo['name']}">
			</div>
			<!-- <div class="line" ></div> -->
			<div class="term">
				<span class="form_span">{:lang('PERSONAL_NAME')}</span>
				<input type="text"  id="fullname" name="fullname" class="form_input" readonly value="{$familyinfo['fullname']}">
			</div>
			<!-- <div class="line" ></div> -->
			<div class="term">
				<span class="form_span">{:lang('ID_NUMBER')}</span>
				<input type="text"  id="carded" name="carded" class="form_input" readonly value="{$familyinfo['carded']}">
			</div>
			<!-- <div class="line" ></div> -->
			<div class="term">
				<span class="form_span">{:lang('PROPORTIONATE')}</span>
				<input type="text"  id="divide_family" name="divide_family" class="form_input" readonly value="{$familyinfo['divide_family']} %">
			</div>
			<!-- <div class="line" ></div> -->
			<div class="term">
				<span class="form_span sf2">{:lang('FAMILY_PROFILE')}</span>
				<textarea  type="text"  id="briefing" name="briefing" class="form_textarea" readonly>{$familyinfo['briefing']}</textarea>
			</div>
		</form>
			<div class="line5"></div>
		<form class="apply_form">
			<div class="family_review_title">{:lang('CERTIFICATE_PICTURE')}</div>
			<div class="term t">
				
				<img src="{$familyinfo['apply_pos']}" class="fl img-sfz" data-index="ipt-file1" id="img_file1" >
				<img src="{$familyinfo['apply_side']}" class="fl img-sfz" data-index="ipt-file2" id="img_file2" >
				<div class="cl"></div>
			</div>
			<div class="family_review_title">{:lang('FAMILY_PICTURE')}</div>
			<div class="term t">
				<img src="{$familyinfo['badge']}" class="fl img-sfz" data-index="ipt-file3" id="img_file3" >
			</div>
		</form>
		<div class="bottombtn revoke button_default1">
			{:lang("APPLICATION_CANCELED")}
		</div>
	</div>
	<include file="appapi@footer"/>
	<script src="__STATIC__/appapi/js/family.js?t=1617935452"></script>
</body>
</html>